Bug 80108 - make describekeywords only count open bugs
make describekeywords only count open bugs
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-19 20:47 EST by Aleksey Nogin
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-20 12:12:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-12-19 20:47:37 EST
See http://bugzilla.mozilla.org/show_bug.cgi?id=24697
Comment 1 David Lawrence 2002-12-20 12:12:43 EST
I have changed ours to show number of open bugs instead of total bugs and
submitted a new patch to the before mentioned bug report. Thanks for showing me
this one.
Comment 2 Aleksey Nogin 2002-12-20 17:37:48 EST
Would it make more sense to give both counts?

Note You need to log in before you can comment on or make changes to this bug.